Packagist77良好健康指数utopia-php/emailsLite & fast micro PHP emails parser library that is **easy to use**.PHP★ 6↓ 16.9K/月2026年9月15日MIT2026年9月15日 · 指标 2.10.0
Packagist71良好健康指数mmucklo/email-parseEmail\Parse is a multiple (and single) email address parser for php that is reasonably RFC822 / RFC2822 compliant.PHP★ 45↓ 13.5K/月2026年9月12日MIT2026年9月12日 · 指标 2.10.0
npm62中等健康指数haraka/email-addressParser and validator for email address of common flavorsJavaScript★ 1↓ 112K/月2026年9月9日MIT2026年9月9日 · 指标 2.10.0
npm42薄弱健康指数electrovir/parse-email-addressParse/validate email addresses, primarily using RFC-5321.TypeScript · JavaScript★ 0↓ 50.4K/月2026年10月20日CC0-1.02026年10月20日 · 指标 2.10.0
npm35薄弱健康指数asimpletune/typescript-email-parserParse rfc5322 email headers into typed objectsTypeScript★ 6↓ 7,613/月2026年9月15日MIT2026年9月15日 · 指标 2.10.0